/**/


call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options




target = texmf||'\os2tex\bin'


install = texmf||'\os2tex\install'


if Pos("InstallFiles", options) > 0 then do

   if directory(texmf) = '' then do
      say errdir' - 'texmf
      exit 1
   end

   install||'\kdir '||texmf||'\os2tex\bin'


   if language=049 then
      say "Installiere Hilfe-Dateien"
   else
      say "Installing help files"

   install||'\unzip -o '||source||'\hlp.zip'

end


